Cocos 3.10转 Cocos 3.17 VS编译报错,求大神帮忙看看,跪谢!!!!

Cocos 3.10转 Cocos 3.17 VS编译报错,求大神帮忙看看,跪谢!!!!

起因谷歌

因为最近要上一个谷歌包,然后听说谷歌8月份开始要线上所有的包支持64位指令集,而我现在用的Cocos 3.10所用的第三方库很多都不支持64位指令集,只好去下载了Cocos 3.17,然后把库都替换了,替换完了,我就用VS 重新编译一下,然后出现各种各样的错误,硬着头皮把能修的都修完了,但是就剩一个CCApplicationProtocol.h文件的编译报错,报错得莫名其妙,只好去网上翻资料,但是也找不到想要的,只好在这里看看哪位大神遇到过这种问题,帮小弟看看,在这里先跪谢了。

在这里插入图片描述

  • 0
    点赞
  • 0
    收藏
    觉得还不错? 一键收藏
  • 1
    评论

“相关推荐”对你有帮助么?

  • 非常没帮助
  • 没帮助
  • 一般
  • 有帮助
  • 非常有帮助
提交
评论 1
添加红包

请填写红包祝福语或标题

红包个数最小为10个

红包金额最低5元

当前余额3.43前往充值 >
需支付:10.00
成就一亿技术人!
领取后你会自动成为博主和红包主的粉丝 规则
hope_wisdom
发出的红包
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、付费专栏及课程。

余额充值